@charset "utf-8";
.dropbtn {
    background-color: #CCCCCC;
	color:#000000;    
    //padding: 16px;
    font-size: 14px;
    border: none;
    cursor: pointer;
	border-radius:5px 5px 5px 5px;
}
.dropbtn1 {
    background-color: #CCFFFF;
	color:#000000;    
    //padding: 12px;
    font-size: 14px;
    border: none;
    cursor: pointer;
	border-radius:5px 5px 5px 5px;
}
.dropbtn2 {
    background-color: #FF0000;	
	color:#FFFFFF;    
    //padding: 12px;
    font-size: 18px;
    border: none;
    cursor: pointer;
	border-radius:5px 5px 5px 5px;
}

.dropbtn2 a {	
	text-align: left;	
	font-size: 20px;
    color: White;
    font-family: DFKai-sb;
    text-decoration: none;
    display: block;
}

/* 容器 <div> - 需要定位下拉内容 */
.dropdown {
    position: relative;
    display: inline-block;
}

/* 下拉内容 (默认隐藏) */
.dropdown-content {
    display: none;
    position: absolute;
    //background-color: #D79CFF ;
	background-image: url("img/nav.png");
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* 下拉菜单的链接 */
.dropdown-content a {	
	text-align: left;	
	font-size: 14px;
    color: white;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
}

.dropdown-content a1 {	
	text-align:left;	
    color: white;
	font-size: 14px;
    padding: 5px 10px;
    text-decoration: none;
	cursor: pointer;
    display: block;
}
.dropdown:last-child {
    margin-left: 1px;
}

/* 鼠标移上去后修改下拉菜单链接颜色 */
.dropdown-content a:hover {
	background-color: #f1f1f1;
	color: black;
}
.dropdown-content a1:hover {
	background-color: #f1f1f1;
	color: black;
}



/* 在鼠标移上去后显示下拉菜单 */
.dropdown:hover .dropdown-content {
    display: block;
}

/* 当下拉内容显示后修改下拉按钮的背景颜色 */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}
/* 容器 <div> - 需要定位下拉内容 */
.dropdown1 {
    position: relative;
    display: inline-block;
}

/* 下拉内容 (默认隐藏) */
.dropdown1-content {
    display: none;
    position: absolute;
    //background-color: #D79CFF ;
	background-image: url("img/nav.png");
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

/* 下拉菜单的链接 */
.dropdown1-content a {	
	text-align: left;	
	font-size: 14px;
    color: white;
    padding: 5px 10px;
    text-decoration: none;
    display: block;
}

.dropdown1-content a1 {	
	text-align:left;	
    color: white;
	font-size: 14px;
    padding: 5px 10px;
    text-decoration: none;
	cursor: pointer;
    display: block;
}
.dropdown1:last-child {
    margin-left: 14px;
}

/* 鼠标移上去后修改下拉菜单链接颜色 */
.dropdown1-content a:hover {
	background-color: #f1f1f1;
	color: black;
}
.dropdown1-content a1:hover {
	background-color: #f1f1f1;
	color: black;
}



/* 在鼠标移上去后显示下拉菜单 */
.dropdown1:hover .dropdown-content {
    display: block;
}

/* 当下拉内容显示后修改下拉按钮的背景颜色 */
.dropdown1:hover .dropbtn {
    background-color: #3e8e41;
}